Description: fix spelling mistakes
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=85990
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=85990
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2013-06-08

--- a/lib/XML/Checker.pm
+++ b/lib/XML/Checker.pm
@@ -1804,7 +1804,7 @@
 
 B<161> - invalid NOTATION value [$attrValue]
 
-The specifed attribute value was not found in the list of possible NOTATION 
+The specified attribute value was not found in the list of possible NOTATION
 references as found in the ATTLIST definition.
 B<VC:> L<Notation Attributes|http://www.w3.org/TR/REC-xml#notatn>
  
--- a/lib/XML/DOM/ValParser.pm
+++ b/lib/XML/DOM/ValParser.pm
@@ -63,7 +63,7 @@
  eval {
      local $XML::Checker::FAIL = \&my_fail;
      my $doc = $parser->parsefile ("fail.xml");
-     ... XML::DOM::Document was created sucessfully ...
+     ... XML::DOM::Document was created successfully ...
  };
  if ($@) {
      # Either XML::Parser (expat) threw an exception or my_fail() died.
